/**************************************************************/
/* paragraph: featured content + image */

.paragraph--type--featured-content-image	{
	}
.paragraph--type--featured-content-image .view--trending--block-1	{
	margin-bottom: 30px;
	}
main article .container-1 .paragraph--type--featured-content-image .field	{
	margin-bottom: 15px;
	}
main article .container-1 .paragraph--type--featured-content-image .field.field--name-field-paragraph-image	{
	margin-bottom: 0px;
	}
.alignment-none .field.field--name-field-featured-item	{
	padding: 1px 15px;
	}